BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Insignia.Service.Requests.ImportFileRequest Class Reference

## Properties
List< FormFile >? | File`[get, set]`

## Property Documentation

## ◆ File

List<FormFile>? BMA.EHR.Insignia.Service.Requests.ImportFileRequest.File
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Insignia.Service/Requests/ImportFileRequest.cs